Помощь Установка 2.3.8

suomik

Создатель
Регистрация
4 Фев 2014
Сообщения
5
Реакции
0
Здравствуйте, столкнулся с проблемой. Симпла на бегет не устанавливается. На этапе подключения к базе данных зависает пустым экраном с надписью "Установка симпла" и все.

Как решить?
 

suomik

Создатель
Регистрация
4 Фев 2014
Сообщения
5
Реакции
0
Вот такая ошибка по логу: [13-Nov-2018 15:29:16 Europe/Moscow] PHP Fatal error: Uncaught --> Smarty: Unable to load template file 'main.tpl' <--
 

sergeevizh

Постоялец
Регистрация
7 Сен 2011
Сообщения
35
Реакции
9
На Beget автоматом ставится PHP 7.2 переставьте для домена версию PHP 5.6
У меня 2 магазина стоят и работают исправно.
 

ivan923

Постоялец
Регистрация
9 Июл 2012
Сообщения
108
Реакции
23
Это проблема из обработки команд которые на PHP 7.0 устарели или не используются и были заменены.
 

iHromee

Писатель
Регистрация
13 Янв 2019
Сообщения
2
Реакции
3
Здравствуйте, столкнулся с проблемой. Симпла на бегет не устанавливается. На этапе подключения к базе данных зависает пустым экраном с надписью "Установка симпла" и все.

Как решить?

Я делал человеку суши магазин он у меня нормально встал. могу дать 2,3,8 которую я ставил. Для просмотра ссылки Войди или Зарегистрируйся
 
Последнее редактирование модератором:

lexx58

Создатель
Регистрация
3 Ноя 2013
Сообщения
13
Реакции
2
Может кто в курсе как самостоятельно адаптировать шаблон под 2.3.8 из 2.3.7?
 

Kniazdiit

Постоялец
Регистрация
23 Ноя 2013
Сообщения
403
Реакции
103
Может кто в курсе как самостоятельно адаптировать шаблон под 2.3.8 из 2.3.7?
Да там почти ничего не изменилось, просто закиньте шаблон, он должен нормально работать.
 
Сверху